GMS2.0.3 work on the SLES10 with GW7.0.3

As i read and understand - GMS - out..:(

Whih one products will be work with GW7.0.3 and GW8 on the SLES10 after
this ?

Serg

--